[问题]configure时提示config.sub出错!

为当前最终发行版之前的所有版本提供支持
回复
jetwins
帖子: 5
注册时间: 2006-06-10 0:40
送出感谢: 0
接收感谢: 0

[问题]configure时提示config.sub出错!

#1

帖子 jetwins » 2006-06-26 12:34

configure: error: cannot run /bin/sh ./config.sub
configure: error: /bin/sh './configure' failed for nbase

执行./config.sub -h后,提示:
Usage: ./config.sub [OPTION] CPU-MFR-OPSYS
./config.sub [OPTION] ALIAS

迷茫中,求解!
回复

回到 “老旧版本支持”